<template>
  <div>
    <v-row
      align="center"
      justify="space-between"
      :class="$vuetify.breakpoint.mdAndDown ? '' : 'pa-12'"
    >
      <v-col cols="12">
        <h2 class="text-center allh2-headline">
          {{ $t('cmsProduct.support.title') }}
        </h2>
      </v-col>
      <v-col cols="12" md="9" :class="$vuetify.breakpoint.mdAndDown ? '' : 'pl-12'">
        <div
          :class="
            $vuetify.breakpoint.mdAndDown
              ? 'text-center global-box-view'
              : 'global-box-view'
          "
        >
          <p>
            {{ $t('cmsProduct.support.description') }}
          </p>
        </div>
      </v-col>
      <v-col cols="12" md="3" :class="$vuetify.breakpoint.mdAndDown ? '' : 'pr-6'">
        <div>
          <v-img
            :src="require('../../../assets/images/product/support.svg')"
            :srcset="require('../../../assets/images/product/support.svg')"
            :lazy-src="require('../../../assets/images/product/support.svg')"
            contain
          ></v-img>
        </div>
      </v-col>
    </v-row>
  </div>
</template>
<script>
export default {
  name: 'Support',
};
</script>
